{
    "modelInputNRows": 31743,
    "modelInputNCols": 57,
    "modelInputIsSparse": false,
    "modelInputMemory": 14474808,
    "usedGridSearch": true,
    "gridSize": 2,
    "gridBestScore": 0.7055635187259343,
    "gridCells": [
        {
            "params": {
                "max_depth": 6,
                "max_features": "auto",
                "min_samples_leaf": 1,
                "n_estimators": 100,
                "min_samples_split": 3
            },
            "score": 0.705197082640662,
            "scoreStd": 0.003682436565609651,
            "fitTime": 1.625,
            "fitTimeStd": 0.1281514728748757,
            "scoreTime": 0.352,
            "scoreTimeStd": 0.11872320750384063
        },
        {
            "params": {
                "max_depth": 15,
                "max_features": "auto",
                "min_samples_leaf": 1,
                "n_estimators": 100,
                "min_samples_split": 3
            },
            "score": 0.7055635187259343,
            "scoreStd": 0.006458436252445839,
            "fitTime": 1.6844000000000001,
            "fitTimeStd": 0.6741799759708085,
            "scoreTime": 0.44380000000000003,
            "scoreTimeStd": 0.1483218122866627
        }
    ],
    "rawImportance": {
        "variables": [
            "card_fico_score",
            "signature_provided",
            "card_age",
            "purchase_amount",
            "dummy:merchant_subsector_description:gas",
            "dummy:merchant_subsector_description:consumer electronics",
            "dummy:merchant_subsector_description:internet",
            "dummy:merchant_subsector_description:luxury goods",
            "dummy:merchant_subsector_description:insurance",
            "dummy:merchant_subsector_description:restaurant/dining",
            "dummy:merchant_subsector_description:groceries",
            "dummy:merchant_subsector_description:entertainment",
            "dummy:merchant_subsector_description:gym",
            "dummy:merchant_subsector_description:carpentry",
            "dummy:merchant_subsector_description:beauty & personal care",
            "dummy:merchant_subsector_description:retail apparel",
            "dummy:merchant_subsector_description:biotechnology",
            "dummy:merchant_subsector_description:hotel",
            "dummy:merchant_subsector_description:health care services",
            "dummy:merchant_subsector_description:liquor",
            "dummy:merchant_subsector_description:real estate investments",
            "dummy:merchant_subsector_description:advertising services",
            "dummy:merchant_subsector_description:semiconductors",
            "dummy:merchant_subsector_description:tobacco",
            "dummy:merchant_subsector_description:flights",
            "dummy:merchant_subsector_description:real estate services",
            "dummy:merchant_subsector_description:news & journalism",
            "dummy:merchant_subsector_description:pharmaceuticals",
            "dummy:merchant_subsector_description:misc entertainment",
            "dummy:merchant_subsector_description:magic cards",
            "dummy:merchant_subsector_description:financial services",
            "dummy:merchant_subsector_description:office supplies",
            "dummy:merchant_subsector_description:utilities",
            "dummy:merchant_subsector_description:health care technology",
            "dummy:merchant_subsector_description:education services",
            "dummy:merchant_subsector_description:phone bill",
            "dummy:merchant_subsector_description:automobiles",
            "dummy:merchant_subsector_description:astrological services",
            "dummy:merchant_subsector_description:dental",
            "dummy:merchant_subsector_description:adult industry",
            "dummy:merchant_subsector_description:software",
            "dummy:merchant_subsector_description:professional photography",
            "dummy:merchant_state:New York",
            "dummy:merchant_state:Massachusetts",
            "dummy:merchant_state:New Hampshire",
            "dummy:merchant_state:Pennsylvania",
            "dummy:merchant_state:Connecticut",
            "dummy:merchant_state:Maine",
            "dummy:merchant_state:Vermont",
            "dummy:merchant_state:Maryland",
            "dummy:merchant_state:New Jersey",
            "dummy:merchant_state:Delaware",
            "dummy:merchant_state:Rhode Island"
        ],
        "importances": [
            0.16151702809117652,
            0.08730600035263102,
            0.1801317320531362,
            0.17222814926780824,
            0.009435525315773389,
            0.009273507739929352,
            0.011803579024838489,
            0.016315039976620652,
            0.012177218408459659,
            0.07120417284908101,
            0.052593435843654966,
            0.05445042190368783,
            0.0024410154454507214,
            0.026685279072180053,
            0.017554184843641126,
            0.019970567939886847,
            0.0038666930153693053,
            0.005232688577490227,
            0.010413683806011572,
            0.002856989090994833,
            0.0066374737082388405,
            0.004154937788494222,
            0.0017755062241036404,
            0.0017185049668267394,
            0.0008994705827586592,
            0.0005979049085596733,
            0.0006098749408493327,
            0.0009597559273373129,
            0.0006882024598435065,
            0.0003412505251824646,
            0.00021903596816175562,
            7.175431955041944e-05,
            5.496406249647447e-05,
            0.00015800709924569583,
            1.4611195964640072e-05,
            2.8814261239877548e-05,
            7.421003747898935e-05,
            2.9841647578102647e-05,
            1.620342432770506e-05,
            2.728202245598598e-05,
            2.1240535166161684e-05,
            6.279204700141331e-06,
            0.008514877606738934,
            0.011050393406255188,
            0.008641889076878583,
            0.008651932432236862,
            0.007178027205362648,
            0.003452066161294733,
            0.0016675290595224138,
            0.0030987511330557854,
            0.0005286855973479205,
            0.0004289963568619655,
            0.00022481353606262336
        ]
    },
    "probaAware": true
}